{
    "pages": [
        "pages/welcome/index",
        "pages/config/config",
        "pages/company/index",
        "pages/company/search/search",
        "pages/shortVideo/index",
        "pages/richText/richText",
        "pages/login/login",
        "pages/card/index",
        "pages/user/index",
        "pages/user/companyMine/myActives/myActives",
        "pages/user/companyMine/focusedProject/focusedProject",
        "pages/user/companyMine/focusedCompany/focusedCompany",
        "pages/user/companyMine/myTeam/myTeam",
        "pages/user/companyMine/myBlockchain/myBlockchain",
        "pages/user/companyMine/companyOrder",
        "pages/user/user_coupon/user_coupon",
        "pages/user/user_coupon_data/user_coupon_data",
        "pages/user/setting/setting",
        "pages/user/setting/aboutUs/aboutUs",
        "pages/user/setting/aboutMine/aboutMine",
        "pages/user/setting/aboutAdvice/aboutAdvice",
        "pages/mall/index",
        "pages/mall/mall_address/mall_address",
        "pages/mall/mall_address_form/mall_address_form",
        "pages/mall/mall_assess/mall_assess",
        "pages/mall/mall_assess_form/mall_assess_form",
        "pages/mall/mall_cart/mall_cart",
        "pages/mall/mall_classify/mall_classify",
        "pages/mall/mall_details/mall_details",
        "pages/mall/mall_goods/mall_goods",
        "pages/mall/mall_order/mall_order",
        "pages/mall/mall_order_data/mall_order_data",
        "pages/mall/mall_order_submit/mall_order_submit",
        "pages/mall/mall_pay/mall_pay",
        "pages/mall/mall_search/mall_search",
        "pages/mall/mall_video/mall_video",
        "pages/mall/mall_refund/mall_refund",
        "pages/live/index",
        "pages/ticket/goods/goods",
        "pages/ticket/index",
        "pages/user/companyMine/projectPay/projectPay",
        "pages/user/companyMine/projectRefund/projectRefund",
        "pages/user/companyMine/projectDetailFunds/projectDetailFunds",
        "pages/user/companyMine/refundInfo/refundInfo",
        "pages/user/companyMine/projectDetail/projectDetail",
        "pages/home/index",
        "pages/home/companyInfo/companyInfo",
        "pages/home/noticeDetail/noticeDetail",
        "pages/home/activeDetail/activeDetail",
        "pages/home/projectDetail/projectDetail",
        "pages/home/projectReturn/projectReturn",
        "pages/home/beSureOrder/beSureOrder",
        "pages/home/companyMore/companyMore",
        "pages/home/projectSuccess/projectSuccess",
        "pages/home/activeSuccess/activeSuccess"
    ],
    "window": {
        "navigationBarBackgroundColor": "#fff",
        "navigationBarTitleText": "",
        "navigationBarTextStyle": "black"
    },
    "usingComponents": {
        "storeTabBar": "/components/storeTabBar/storeTabBar"
    },
    "plugins": {
        "live-player-plugin": {
            "version": "1.2.5",
            "provider": "wx2b03c6e691cd7370"
        }
    },
    "style": "v2",
    "sitemapLocation": "sitemap.json"
}